
@keyframes pulse {
  0% {
    opacity: 0;
    background-position: center top;
    -moz-background-size: 0 auto;
    -o-background-size: 0 auto;
    -webkit-background-size: 0 auto;
    background-size: 0 auto;
  }
  10% {
    opacity: 0;
  }
  50% {
    opacity: 1;
    -moz-background-size: 75% auto;
    -o-background-size: 75% auto;
    -webkit-background-size: 75% auto;
    background-size: 75% auto;
  }
  90% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    background-position: center bottom;
    -moz-background-size: 0 auto;
    -o-background-size: 0 auto;
    -webkit-background-size: 0 auto;
    background-size: 0 auto;
  }
}


.scroll-down2 {
  position: absolute;
  left: 0px;
  right:0px;
  margin: auto;
  top: 660px;
  width: 100px;
  height: 50px;
  z-index: 2000;
}
.scroll-down2 a {font-size: 18px;color: #000000;}

@keyframes cssAnimation {
    99% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes cssAnimation {
    99% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.scroll-down2 {    opacity: 0;
    -moz-animation: cssAnimation 2s;
    /* Firefox */
    -webkit-animation: cssAnimation 2s;
    /* Safari and Chrome */
    -o-animation: cssAnimation 2s;
    /* Opera */
    animation: cssAnimation 2s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;}
.scroll-down {      opacity: 0;
    -moz-animation: cssAnimation 2s;
    /* Firefox */
    -webkit-animation: cssAnimation 2s;
    /* Safari and Chrome */
    -o-animation: cssAnimation 2s;
    /* Opera */
    animation: cssAnimation 2s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
  border: 2px solid #000000;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  position: absolute;
  left: 0px;
  right:0px;
  margin: auto;
  top: 550px;
  width: 100px;
  height: 100px;
  z-index: 2000;
}
.scroll-down a {
  display: block;
  opacity: 0;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  line-height: 0;
  font-size: 0;
  color: transparent;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 100%;
  -moz-background-size: 0 auto;
  -o-background-size: 0 auto;
  -webkit-background-size: 0 auto;
  background-size: 0 auto;
  -webkit-animation: pulse 1.5s 0s infinite normal ease forwards;
  -moz-animation: pulse 1.5s 0s infinite normal ease forwards;
  -o-animation: pulse 1.5s 0s infinite normal ease forwards;
  animation: pulse 1.5s 0s infinite normal ease forwards;
  background-image: url('img/arrow-down.svg');
  background-repeat: no-repeat;
}
.scroll-down a:before, .scroll-down a:after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: url('img/arrow-down.svg') no-repeat center top;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}
.scroll-down a:before {
  -webkit-animation: pulse 1.5s 0.25s infinite normal ease forwards;
  -moz-animation: pulse 1.5s 0.25s infinite normal ease forwards;
  -o-animation: pulse 1.5s 0.25s infinite normal ease forwards;
  animation: pulse 1.5s 0.25s infinite normal ease forwards;
}
.scroll-down a:after {
  -webkit-animation: pulse 1.5s 0.5s infinite normal ease forwards;
  -moz-animation: pulse 1.5s 0.5s infinite normal ease forwards;
  -o-animation: pulse 1.5s 0.5s infinite normal ease forwards;
  animation: pulse 1.5s 0.5s infinite normal ease forwards;
}
.scroll-down a:hover {
  background-color: rgba(0, 0, 0, 0.3);
}